On this page
Creates a Message and queues it for sending. Returns the created message.
The caller must have messaging.messages.create permission on the project.
HTTP request
POST https://messaging.api.enfonica.com/v1/{parent}/messages
Path parameters
| Parameters | |
|---|---|
| parent | string The resource name of the parent project to create the message under. Must be of the form projects/*. |
Request body
The request body must contain an instance of Message.
Response body
If successful, the response body contains an instance of Message.